TAB2SPACE(1)

NAME
tab2space - Utility to expand tabs and ensure consistent line endings

SYNOPSIS
tab2space [options] [infile [outfile]] ...

DESCRIPTION

tab2space expands tab characters into a specific number of spaces. It also normalizes line endings into a single format.

OPTIONS

-help or -h
    display this help message

-dos or -crlf
    set line ends to CRLF (PC-DOS/Windows - default)

-mac or -cr
    set line ends to CR (classic Mac OS)

-unix or -lf
    set line ends to LF (Unix / Mac OS X)

-tabs
    preserve tabs, e.g. for Makefile

-t<n>
    set tabs to <n> (default is 4) spaces

SEE ALSO

HTML Tidy Project Page at http://tidy.sourceforge.net

AUTHOR

Dave Raggett <dsr@w3.org>